#runtime: php
#env: flex
#
#runtime_config:
#    document_root: public
#    front_controller_file: index.php
#
#env_variables:
#    APP_ENV: "prod"
#    APP_SECRET: e28b407f517b866f2261b24452a60560
#
#    DB_DATABASE: testing
#    DB_USERNAME: testing
#    DB_PASSWORD: 7PMbaKpp6GmKm77
#    DB_SOCKET: "/cloudsql/superblog-api:europe-west1:postgre"
#
#    MAILER_URL: "gmail://superblog.at?encryption=ssl&username=info@superblog.at&password=twnwnUfV4x5DVRa&auth_mode="
#
#beta_settings:
#    # for Cloud SQL, set this value to the Cloud SQL connection name,
#    # e.g. "project:region:cloudsql-instance"
#    cloud_sql_instances: "superblog-api:europe-west1:postgre"
#
##    DATABASE_URL: postgresql://testing:7PMbaKpp6GmKm77@35.205.231.230:5432?unix_socket=/cloudsql/superblog-api:europe-west1:postgre;dbname=testing
